<div class="screen-4">
	<button class="btn zoom object cups" onclick="zoomobjectsc4(this,'color_count_clue')"><img 
			src="img/color_count_clue.png"></button>
	<div class="btn zoom object wallcirclebox" onclick="zoomobjectsc4(this,'wallcirclebox')"><img 
			src="img/BOX0001.png"></div>
	<!-- <button class="btn zoom object walldot0" onclick="zoomobjectsc4(this,'ball-sha')"><img 
			src="img/ball-sha.png"></button>
	<button class="btn zoom object walldot1" onclick="zoomobjectsc4(this,'ball-sha')"><img 
			src="img/ball-sha.png"></button>
	<button class="btn zoom object walldot2" onclick="zoomobjectsc4(this,'ball-sha')"><img 
			src="img/ball-sha.png"></button>
	<button class="btn zoom object walldot3" onclick="zoomobjectsc4(this,'ball-sha')"><img 
			src="img/ball-sha.png"></button> -->
	<button class="btn zoom object horse_doll" onclick="collectobject(this,'hou-obj1')"><img
			src="img/hou-obj1.png" /></button>
	<button class="btn zoom object basket_ball" onclick="collectobject(this,'ball-obj')"><img
		src="img/ball-obj.png" /></button>
	

	<button class="btn arrow arrow-left gotosc3" onclick="gotosc3home()"><img src="img/arrow3.png" /></button>
	<button class="btn arrow gotosc5" onclick="gotosc5home()"><img src="img/arrow3.png" /></button>
</div>

<div class="screen-4-zoom-wallcirclebox" style="display:none;">
	<div class="backdrop"></div>
	<div class="screen-object wallcirclebox"></div>
	<div class="screen-object wallcirclebox-box0002" style=" display:none;">
		<button class="btn collect object s4-scroll"
			onclick="collectobject(this,'scroll_scroll2')"><img src="img/scroll_scroll2.png" /></button>
	</div>
	<button class="btn arrow arrow-down gotohome" onclick="gotosc4home()"><img src="img/arrow3.png" /></button>
</div>